<!Doctype html>
 <html lang="ru"><head>
        <title> Задание 4 </title>
        <meta name="lera" content="text/html: charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="style.css" media="screen">
    </head>
    <body class="bb111">
        <header class="container-fluid py-3 text-white">
            <div class="container px-0">
               <img class="float-left logo2 mr-2 ml-0" src="http://toplogos.ru/images/logo-ubuntu.png" alt="logot">
                <h1> Технологии - будущее </h1>
            </div>
        </header>
        <nav class="container navbar navbar-expand-sm justify-content-center ss111 my-3">
            <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link" href="#acc">Ссылки</a></li>
                <li class="nav-item"><a class="nav-link" href="#tabl">Таблица</a></li>
                <li class="nav-item"><a class="nav-link" href="#forma">Форма</a></li>
            </ul>
        </nav>
        <div class="d-flex flex-column">
            <div class="container ss111 p-1 mb-3 order-sm-0" id="acc">
               <ol>
<li>
<a href="http://example.com"> Абсолютную гиперссылку на главную страницу сайта example.com</a>
</li>
<li>
<a href="https://example.com"> Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li> 
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt">Ссылка на файл на сервере FTP с авторизацией </a>
</li>
<li> 
<a href="https://www.kubsu.ru/ru/abiturient/campaign2018">Ссылка на фрагмент другой страницы</a>
 </li>
<li>
<a href="#fragment">Ссылка на фрагмент текущей страницы</a>
 </li>
<li><a href="https://www.google.ru/search?newwindow=1&source=hp">Ссылка с двумя параметрами в url</a> 
</li>
<li> 
    Навигация по сайту Кубанского государственного университета
    <br><ul>
<li><a href="https://www.kubsu.ru/ru/university">Университет</a></li>
<li><a href="https://www.kubsu.ru/ru/education">Образование</a></li>
<li><a href="https://www.kubsu.ru/ru/science">Наука и инновации</a></li>
<li><a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></li>
<li><a href="https://www.kubsu.ru/ru/studlife">Студентам</a></li>
</ul>
 </li>
<li> 
<a> Ссылка без href </a>
 </li>
<li> 
<a href=""> Ссылка с пустым href </a>
 </li>
<li> 
<a href="https://mail.ru/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a>
</li>
<li>
<a href="https://mail.ru/" title="Запрещенная для индексации поисковиками"><!--noindex-->Запрещенная для индексации поисковиками<!--/noindex--></a>
</li>
<li> 
Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца
 </li>
<li> 
<a href="./norma.html">в текущем каталоге</a>
</li>
<li> 
<a href="./about/norma.html">в каталоге about</a>
 </li>
<li>
<a href="../norma.html">в каталоге на 1 уровень выше </a>
 </li>
<li> 
<a href="../../norma.html">на 2 уровня выше</a>
</li>
<li>
<a href=”/”> Сокращенная ссылка на главную </a>
</li>
<li> 
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
 </li>

</ol>
            </div>
            <div class="container ss111 mb-3 p-3 order-sm-2" id="forma">
                <form action="file.txt" method="POST">
                    <label><input type="text" placeholder="имя"> </label>
                    <br>
                    <label><input type="email" placeholder="e-mail"></label>
                    <br>
                    <label><input type="text"></label>
                    <br>
                    Пол:
                    <br>
                    <label><input type="radio" name="pl"> женский </label>
                    <label><input type="radio" name="pl"> мужской </label>
                    <br>
                    Количество конечностей:
                    <br>
                    <label><input type="radio" name="kon"> 0 </label>
                    <label><input type="radio" name="kon"> 1 </label>
                    <label><input type="radio" name="kon"> 2 </label>
                    <label><input type="radio" name="kon"> 3 </label>
                    <label><input type="radio" name="kon"> 4 </label>
                    <br>
                    <label> Сверхспособности:
                    <br>
                    <select name="sverh" multiple="multiple">
                        <option>Бессмертие</option>
                        <option>Прохождение сквозь стены</option>
                        <option>Левитация</option>
                        <option>Чтение мыслей</option>
                        <option>Телепортация</option>
                    </select></label>
                    <br>
                    <label><textarea id="main" placeholder="биография"></textarea></label>
                    <br>
                    <label><input type="checkbox"> С контрактом ознакомлен </label>
                    <br>
                    <input type="submit" value="Отправить">
                </form>
            </div>
            <div class="container ss111 p-1 mb-3 order-sm-1" id="tabl">
                <table class="table text-white table-bordered mx-auto my-2 px-0 text-center">
                    <tbody><tr>
                        <th colspan="3">Зачёт по дискретной математике</th>
                    </tr>
                    <tr>
                        <th class="w-50">Студент</th>
                        <th class="w-25">Кол-во баллов</th>
                        <th class="w-25">Зачёт/Незачёт</th>
                    </tr>
                    <tr>
                        <td>Гармоза Никита</td>
                        <td>90</td>
                        <td>Зачёт</td>
                    </tr>
                    <tr>
                        <td>Болтенкова Софья</td>
                        <td>95</td>
                        <td>Зачёт</td>
                    </tr>
                    <tr>
                        <td>Дьячков Захар</td>
                        <td>45</td>
                        <td>Незачёт</td>
                    </tr>
                    <tr>
                        <td>Дмитренко Оксана</td>
                        <td>90</td>
                        <td>Зачёт</td>
                    </tr>
                    <tr>
                        <td>Франк Кристина</td>
                        <td>100</td>
                        <td>Зачёт</td>
                    </tr>
                </tbody></table>
            </div>
        </div>
        <footer class="container-fluid text-white d-flex justify-content-center flex-wrap align-content-center"><p>(с)Говорухина Ольга 2019</p></footer>
    


</body></html>